body {
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    color: #61626a;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

p {
    margin: 0 0 15px 0;
}

* {
    outline: none
}

a {
    color: #18a4d9;
}

ul {
    margin: 0;
}

.container {
    width: 1200px;
    box-sizing: border-box;
    padding: 0 15px;
    margin: 0 auto;
    position: relative
}

h1 {
    text-align: center;
    margin-bottom: 60px;
}

nav .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

#logo-link {
    flex: 0 0 450px;
    display: flex;
    align-items: center;
    text-decoration: none;
    justify-content: center;
}

#logo {
    flex: 0 0 70px;
}

#logo img {
    width: 400px;
}

#title {
    margin-left: 15px;
    font-size: 22px;
    line-height: 40px;
    flex: 0 0 380px;
    color: #222;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
}

#main-menu {
    margin-left: 100px;
    flex: 1 1 100%;
    text-align: right;
}

nav {
    position: relative;
    width: 100%;
    height: 100px;
    z-index: 99;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    transition: 0.5s;
    background-color: #ffffff;
    border-radius: 0;
    border: none;
}

nav.fixed {
    box-shadow: 0 16px 32px 0 rgba(0, 0, 0, 0.02);
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 1);
    padding-top: 10px;
    padding-bottom: 10px;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline-block
}

nav ul li a {
    color: #596476;
    position: relative;
    text-decoration: none;
    padding: 15px 20px;
    display: block;
}

nav ul li a:hover {
    color: #000c35;
}

nav ul li a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 3px;
    background-color: #000c35;
    transition: 0.5s;
}

nav ul li a:hover:before {
    width: 100%;
}

.button {
    display: inline-block;
    position: relative;
    overflow: hidden;
    color: #ffffff;
    padding: 15px 50px 15px 50px;
    border-radius: 100px 100px 100px 100px;
    box-shadow: 0px 10px 20px 0px rgba(59, 132, 241, 0.3);
    text-decoration: none;
    transition: 0.5s;
}

.button:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 1;
    transition: 0.5s;
    background-color: transparent;
    background-image: linear-gradient(50deg, #1a69ac 0%, #73d5e0 100%);
}

.button:hover {
    color: #79879d
}

.button:hover:before {
    opacity: 0;
}

/* #header-text h1{font-size: 55px; line-height:65px; font-family: 'Roboto Condensed', sans-serif; font-weight: 200}
    #header-text h1 span{font-weight: 900;} */
/*header{position: relative; height: 500px}*/
/* header{height: 735px; padding-top: 120px;    background: url(pics/header4.jpg) no-repeat center 100px;    background-size: cover;    position: relative;} 
    header #header-text{position: absolute; top: 100px; left: 400px;}
    header #header-pic{position: absolute; top: 20px; right: 350px;}
    */

/*header:after { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,.3); }*/

header {
    display: flex;
    padding-top: 120px;
}

#header-pic {
    flex: 1 60%;
    /* background-image: url('/pics/header.jpg?2');background-size: cover; */
    position: relative;
}

#header-pic img {
    width: 100%;
    display: block;
}

#header-text {
    flex: 1 40%;
    padding: 7rem;
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 3.2rem;
    color: #333;
}

#color-rect {
    position: absolute;
    bottom: 0;
    right: -7%;
    background-color: rgba(150, 208, 235, 0.6);
    width: 80%;
    height: 190px;
}

#slogan {
    position: absolute;
    right: 20%;
    top: -5.4rem;
    color: white;
    font-size: 5rem;
    font-weight: bold;
    line-height: 5.4rem;
}

section {
    padding: 60px 0;
}

section.top {
    padding-top: 120px;
}

h2 {
    color: #5b626d;
    font-weight: normal;
    font-size: 26px;
    text-align: center;
    margin-bottom: 26px;

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: 4px solid #f4f4f4;
    line-height: 80px;
    margin: 0;
}

#about {
    background: #f9f9f9;
}

#about .container {
    display: flex;
}

#about .pic {
    flex: 0 40%
}

#about .pic img {
    width: 100%;
}

#about .text {
    flex: 0 60%;
    padding-left: 50px;
}

.projects_cont {
    display: grid;
    grid-template-columns: repeat(3, 33%);
    justify-content: center;
    column-gap: 2rem;
    row-gap: 2rem;
    margin-bottom: 3rem;
}

/* .archive .project{filter: grayscale(1); transition: box-shadow 1s,filter 1s;}
    .archive .project:hover{filter: grayscale(0); } */
.project {
    flex: 1 0 33%;
    padding: 40px;
    padding-top: 100px;
    background-color: #ffffff;
    text-align: center;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 5px 15px 5px rgba(219, 228, 255, 0.3);
    transition: box-shadow 1s;
    min-height: 300px;
    position: relative;
}

.project:hover {
    box-shadow: 0px 5px 15px 5px rgba(152, 171, 227, 0.3);
}

.project a {
    font-size: 20px;
    color: #18a4d9;
    display: block;
    margin-bottom: 10px;
}

.project .logo {
    height: 125px;
    line-height: 125px;
    margin-bottom: 30px;
}

.project img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
    max-width: 600px;
    margin: auto;
}

.agencies-logos {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 30px 0;
    gap: 35px;
}

.agencies-logos img {
    flex: 1;
    max-width: 200px;
    max-height: 65px;
    height: auto;
    object-fit: contain;
}

#contacts {
    padding: 10px;
    flex: 0 0 320px;
    display: flex;
    align-items: center;
}

#contacts span {
    position: relative;
    padding-left: 40px;
    padding-right: 20px;
    font-size: 22px;
}

#contacts .whatsapp img {
    height: 40px;
    margin-right: 10px;
}

#contacts .telegram img {
    height: 30px;
}

#contacts svg {
    fill: #3c3c3c;
    display: none;
}

.loc-icon {
    width: 24px;
    height: 28px;
    position: absolute;
    left: 0;
    top: -4px;
}

.phone-icon {
    width: 28px;
    height: 28px;
    position: absolute;
    left: 0;
    top: -4px;
}

.mail-icon {
    width: 24px;
    height: 28px;
    position: absolute;
    left: 0;
    top: -4px;
}

#header-logo {
    position: absolute;
    left: 35%;
    margin-left: -130px;
    top: 55%;
    opacity: .3;
    width: 105px;
    margin-top: 10px;
}

#header-logo img {
    width: 100%
}

#nftc {
    flex: 0 0 220px;
    line-height: 48px;
    margin-left: 45px;
}

#nftc .icon {
    width: 50px;
    height: 50px;
    background: url("pics/nftc.jpg") no-repeat 0 0/cover;
    border-radius: 30px;
    margin-right: 12px;
    text-decoration: none;
    color: white;
    text-align: center;
}

#nftc a {
    display: inline-flex;
    text-decoration: none;
}

#presentation-thumbs {
    margin-bottom: 25px;
    display: flex;
    gap: 10px;

    img {
        display: block;
        width: 30%;
        flex-grow: 1;
    }
}

article {
    max-width: 1100px;
    margin: 0 auto;
    padding: 30px 20px 130px;
}

article li {
    margin-bottom: 10px;
}

.comment {
    color: #a5a5a5;
    font-size: 16px;
}

.technology h3 {
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto auto 1rem;

}





@media (max-width: 1700px) {
    #header-text {
        padding: 6% 6% 6% 9%;
        font-size: 2.2rem;
        line-height: 2.7rem;
    }

    #slogan {
        top: -4.4rem;
        font-size: 4rem;
        line-height: 4.4rem;
    }

    #color-rect {
        width: 90%;
    }
}

@media screen and (max-width: 1200px) {

    .container,
    #about .container {
        width: 100%
    }

    #header-text {
        padding: 5% 5% 5% 8%;
        font-size: 3vw;
        line-height: 1.2em;
    }

    #slogan {
        top: -1.12em;
        font-size: 5vw;
        line-height: 1.15em;
    }

    #color-rect {
        height: 12vw;
    }
}

@media screen and (max-width: 1024px) {
    .projects_cont {
        display: block;
    }

    .project {
        margin-bottom: 1rem;
    }

    #main-menu {
        margin-left: 0;
    }

    #slogan h1 {
        font-size: 45px;
        margin: 0;
    }

    #slogan h1 span {
        font-size: 42px;
    }

    #slogan p {
        font-size: 30px;
    }

    #header-logo {
        width: 90px;
        margin-top: 15px;
        margin-left: -110px;
    }

    #about .text {
        padding-left: 0;
        text-align: center
    }

    #logo-link {
        flex: 0 0 380px;
    }
}

@media screen and (max-width: 767px) {
    nav {
        padding: 10px 0;
        height: auto;
    }

    nav .container {
        flex-wrap: wrap;
    }

    #main-menu {
        text-align: center;
    }

    #contacts .container {
        width: 100%;
        padding-left: 10%;
    }

    #about .container {
        display: block;
    }

    #about .pic {
        margin-bottom: 30px;
    }

    nav ul li a {
        padding: 15px 10px;
    }

    #header-logo {
        margin-top: 3px;
        margin-left: -100px
    }

    #nftc {
        margin: 10px auto;
    }

    #logo {
        flex: 0 0 100%;
        margin: 30px 0;
    }

    #logo img {
        width: 100%;
    }

    #logo-link {
        flex: 0 0 100%;
    }


    #header-text {
        font-size: 2rem;
        line-height: 2.4rem;
        padding: 15%;
        text-align: center;
    }

    header {
        display: block;
    }

    #color-rect {
        right: 0;
        height: 40%;
        width: 90%;
    }

    #slogan {
        font-size: 2rem;
        line-height: 2.3rem;
        top: -2.2rem;
    }

    #contacts {
        margin: auto;
        flex: 0 0 280px;
    }

    #contacts span {
        padding-left: 0;
    }
}